<Skin name="photon x">
    <Information>
        <Author>picasso(s.kolesnik)</Author>
        <Version>1</Version>
        <Copyright>2005</Copyright>
        <Skinner Name="UX Architect" Version="1.0c" />
    </Information>
    <Filemanager SafeBorder="False">
        <Background>filemn.png</Background>
    </Filemanager>
    <Main Globe="False" Orb="False" Fog="False">
        <Background EnableAudio="False">background.xmv</Background>
        <InfoFont>CourierNew-10.xpr</InfoFont>
        <Text Top="5" Left="279" Width="149" Scroll="0" Color="0xFF000000" Source="SoundTrack" Align="Left" />
        <Text Top="3" Left="72" Width="200" Scroll="0" Color="0xFF000040" Source="SongName" Align="Left" />
        <Text Top="3" Left="478" Width="117" Scroll="0" Color="0xFF000040" Source="SongTime" Align="Left" />
        <Text Top="191" Left="52" Width="111" Scroll="0" Color="0xFFFFFFFF" Source="FanSpeed" Align="Left" />
        <Text Top="336" Left="446" Width="182" Scroll="0" Color="0xFFFFFFFF" Source="E_Free" Align="Left" />
        <Text Top="276" Left="446" Width="179" Scroll="0" Color="0xFFFFFFFF" Source="F_Free" Align="Left" />
        <Text Top="397" Left="447" Width="177" Scroll="0" Color="0xFFFFFFFF" Source="C_Free" Align="Left" />
        <Text Top="100" Left="152" Width="114" Scroll="0" Color="0xFFFFFFFF" Source="DVDTitle" Align="Left" />
        <Text Top="427" Left="80" Width="46" Scroll="0" Color="0xFFFFFFFF" Source="VideoMode" Align="Left" />
        <Text Top="439" Left="344" Width="112" Scroll="0" Color="0xFFFFFFFF" Source="MBTempC" Align="Left" />
        <Text Top="439" Left="201" Width="120" Scroll="0" Color="0xFFFFFFFF" Source="CPUTempC" Align="Left" />
        <Text Top="72" Left="419" Width="209" Scroll="0" Color="0xFFFFFFFF" Source="NickName" Align="Left" />
        <Text Top="56" Left="419" Width="223" Scroll="0" Color="0xFFFFFFFF" Source="IP" Align="Left" />
        <Text Top="106" Left="419" Width="115" Scroll="0" Color="0xFFFFFFFF" Source="NumClient" Align="Left" />
        <Text Top="90" Left="418" Width="200" Scroll="0" Color="0xFFFFFFFF" Source="Gateway" Align="Left" />
        <Text Top="459" Left="428" Width="200" Scroll="0" Color="0xFF000000" Source="SkinAuthor" Align="Left" />
        <Text Top="459" Left="0" Width="256" Scroll="0" Color="0xFF000000" Source="AppVersion" Align="Left" />
        <Text Top="196" Left="455" Width="185" Scroll="0" Color="0xFF000040" Source="Time" Align="Left" />
        <Text Top="211" Left="455" Width="188" Scroll="0" Color="0xFF000040" Source="Date" Align="Left" />
        <Image Top="67" Left="41" Width="90" Height="89" Source="GameIcon" />
        <Image Top="0" Left="0" Width="640" Height="480" Opacity="100">photonfltr.png</Image>
        <Menu Align="Left" ShowIcon="False" ShowArrows="False">
            <Position Top="264" Left="16" Width="202" Height="121" Fixed="False" FixAt="2" MaxItem="4" />
            <Font>Square-10.xpr</Font>
        </Menu>
        <ColorScheme>
            <AMBIENT_FOGCOLOR>0xFF8080FF</AMBIENT_FOGCOLOR>
            <AMBIENT_SKYCOLOR>0xFF00000F</AMBIENT_SKYCOLOR>
            <AMBIENT_CELLCOLOR>0xFF0080FF</AMBIENT_CELLCOLOR>
            <CAPTION_TEXTCOLOR>0xFFFFFFFF</CAPTION_TEXTCOLOR>
            <CAPTION_BACKCOLOR>0xFF0080FF</CAPTION_BACKCOLOR>
            <DIALOG_BORDERCOLOR>0xFF0080FF</DIALOG_BORDERCOLOR>
            <DIALOG_BACKCOLOR>0x63000000</DIALOG_BACKCOLOR>
            <DIALOG_INNER_BORDERCOLOR>0xFF0080FF</DIALOG_INNER_BORDERCOLOR>
            <DIALOG_INNER_BACKCOLOR>0xD7000000</DIALOG_INNER_BACKCOLOR>
            <DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>
            <DIALOG_DISABLEDTEXT>0xFFB3B3B4</DIALOG_DISABLEDTEXT>
            <OPTION_TEXTCOLOR>0xFFFFFFFF</OPTION_TEXTCOLOR>
            <OPTION_ACTIVETEXTCOLOR>0xFFFFFFFF</OPTION_ACTIVETEXTCOLOR>
            <OPTION_ACTIVEBACKCOLOR>0xFF0080FF</OPTION_ACTIVEBACKCOLOR>
            <BUTTON_BORDERCOLOR>0xFFFFFFFF</BUTTON_BORDERCOLOR>
            <BUTTON_TEXTCOLOR>0xFFFFFFFF</BUTTON_TEXTCOLOR>
            <BUTTON_BACKCOLOR>0x980000A0</BUTTON_BACKCOLOR>
            <BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
            <BUTTON_ACTIVEBACKCOLOR>0xFF0080FF</BUTTON_ACTIVEBACKCOLOR>
            <KB_KEYBG_HIGHLIGHT>0xFF0080FF</KB_KEYBG_HIGHLIGHT>
            <KB_KEYBG_DISABLED>0xFFC0C0C0</KB_KEYBG_DISABLED>
            <KB_KEY_PRESSED>0xFF008000</KB_KEY_PRESSED>
            <KB_KEY_NORMAL>0xFF000000</KB_KEY_NORMAL>
            <KB_KEY_DISABLED>0xFFFFFFFF</KB_KEY_DISABLED>
            <KB_KEY_ACTIVEBORDER>0xFF808080</KB_KEY_ACTIVEBORDER>
            <KB_KEY_TEXTCOLOR>0xFF000000</KB_KEY_TEXTCOLOR>
            <KB_KEY_TEXTBACKCOLOR>0xFFFFFFFF</KB_KEY_TEXTBACKCOLOR>
            <KB_KEY_TEXTBORDERCOLOR>0xFFFFFF00</KB_KEY_TEXTBORDERCOLOR>
            <MENU_TEXTCOLOR>0xFFFFFFFF</MENU_TEXTCOLOR>
            <MENU_ACTIVETEXTCOLOR>0xFFFFFFFF</MENU_ACTIVETEXTCOLOR>
            <MENU_BORDERCOLOR>0xFF0080FF</MENU_BORDERCOLOR>
            <MENU_BACKCOLOR>0xFF000000</MENU_BACKCOLOR>
            <MENU_ACTIVEBACKCOLOR>0xFF0080FF</MENU_ACTIVEBACKCOLOR>
            <MENU_ACTIVEBORDERCOLOR>0xFFFFFFFF</MENU_ACTIVEBORDERCOLOR>
        </ColorScheme>
    </Main>
</Skin>